SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000228SiT!i18npublic2008-11-13 08:512009-08-16 14:40
Reporterivan 
Assigned Tokieran 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000228: Ability to translate from a language other than en-GB
DescriptionNow that we have a number of good translations, it may be useful to change the translate page so that the source language on the left can be a language other than english en-GB. This would open up the ability to translate to polyglots who don't understand english.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001193)
kieran (administrator)
2009-06-12 23:01

Fixed in trunk r5448.
User avatar (0001758)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2008-11-13 08:51 ivan New Issue
2008-11-13 08:51 ivan Severity minor => feature
2008-12-04 11:31 kieran Status new => confirmed
2009-06-12 23:01 kieran Note Added: 0001193
2009-06-12 23:01 kieran Assigned To => kieran
2009-06-12 23:01 kieran Status confirmed => resolved
2009-06-12 23:01 kieran Resolution open => fixed
2009-06-12 23:01 kieran Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001758
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker